.tablepress thead th,
.tablepress tfoot th {
	background-color: #485f6f;
	color: #FFF;
}

.tablepress tbody tr:first-child td {
	vertical-align: middle;
	text-align: center;
}

.tablepress tbody tr td {
	background-color: transparent !important;
	vertical-align: middle;
	text-align: center;
}

.tablepress tbody tr td figure {
	vertical-align: middle;
	text-align: center;
}

.tablepress tbody td,
.tablepress tfoot th {
	border-top: none !important;
}

.wp-caption .wp-caption-text {
	border: none !important;
	text-align: center;
}

.img {
	height: 300px;
}